<!doctype html>
<html lang="en">
<head>
<title>75-use-perl-annual-meeting-of-the-debian-perl-gr</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_tzWjdby2IdBGSrj7" title="a_tzWjdby2IdBGSrj7" style="background-color:#0fa63f">use Perl; # Annual meeting of the Debian Perl Group</span><br><span class="a_tzWjdby2IdBGSrj7" title="a_tzWjdby2IdBGSrj7" style="background-color:#0fa63f"></span><br><span class="a_tzWjdby2IdBGSrj7" title="a_tzWjdby2IdBGSrj7" style="background-color:#0fa63f">Aug 25 (Wed): 17:00-17:45 UTC</span><br><span class="a_tzWjdby2IdBGSrj7" title="a_tzWjdby2IdBGSrj7" style="background-color:#0fa63f"></span><br><span class="a_tzWjdby2IdBGSrj7" title="a_tzWjdby2IdBGSrj7" style="background-color:#0fa63f">Agenda: https://gobby.debian.org/export/debconf21/bof/pkg-perl</span><br><span class="a_ruAqaFpO8rvvq1QH" title="a_ruAqaFpO8rvvq1QH" style="background-color:#ab2da4"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
